### Enumeration

# Adw ColorScheme

#### Declaration

    enum Adw.ColorScheme

#### Description [src]

Application color schemes for `AdwStyleManager:color-scheme`.

Available since: | 1.0

#### Members

Name | Description
--- | ---
`ADW_COLOR_SCHEME_DEFAULT` | Inherit the parent color-scheme. When set on the `AdwStyleManager` returned by `adw_style_manager_get_default()`, it’s equivalent to `ADW_COLOR_SCHEME_PREFER_LIGHT`.
`ADW_COLOR_SCHEME_FORCE_LIGHT` | Always use light appearance.
`ADW_COLOR_SCHEME_PREFER_LIGHT` | Use light appearance unless the system prefers dark colors.
`ADW_COLOR_SCHEME_PREFER_DARK` | Use dark appearance unless the system prefers prefers light colors.
`ADW_COLOR_SCHEME_FORCE_DARK` | Always use dark appearance.